<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_67) on Tue Oct 14 13:30:15 CEST 2014 -->
<title>Uses of Class fr.inria.alpage.frmgcm.server.FRMGCMService</title>
<meta name="date" content="2014-10-14">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Uses of Class fr.inria.alpage.frmgcm.server.FRMGCMService";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?fr/inria/alpage/frmgcm/server/class-use/FRMGCMService.html" target="_top">Frames</a></li>
<li><a href="FRMGCMService.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class fr.inria.alpage.frmgcm.server.FRMGCMService" class="title">Uses of Class<br>fr.inria.alpage.frmgcm.server.FRMGCMService</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#fr.inria.alpage.frmgcm.server">fr.inria.alpage.frmgcm.server</a></td>
<td class="colLast">
<div class="block">This package contains the classes defining the server(s) run by the application.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#fr.inria.alpage.frmgcm.services">fr.inria.alpage.frmgcm.services</a></td>
<td class="colLast">
<div class="block">This package contains classes defining service endpoints reachable via the http server run by the application.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="fr.inria.alpage.frmgcm.server">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a> in <a href="../../../../../../fr/inria/alpage/frmgcm/server/package-summary.html">fr.inria.alpage.frmgcm.server</a></h3>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing fields, and an explanation">
<caption><span>Fields in <a href="../../../../../../fr/inria/alpage/frmgcm/server/package-summary.html">fr.inria.alpage.frmgcm.server</a> with type parameters of type <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>private java.util.ArrayList&lt;<a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a>&gt;</code></td>
<td class="colLast"><span class="strong">FRMGCMRequestHandler.</span><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMRequestHandler.html#services">services</a></strong></code>&nbsp;</td>
</tr>
</tbody>
</table>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../fr/inria/alpage/frmgcm/server/package-summary.html">fr.inria.alpage.frmgcm.server</a> with parameters of type <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="strong">FRMGCMRequestHandler.</span><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMRequestHandler.html#addService(fr.inria.alpage.frmgcm.server.FRMGCMService)">addService</a></strong>(<a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a>&nbsp;service)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="fr.inria.alpage.frmgcm.services">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a> in <a href="../../../../../../fr/inria/alpage/frmgcm/services/package-summary.html">fr.inria.alpage.frmgcm.services</a></h3>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a> in <a href="../../../../../../fr/inria/alpage/frmgcm/services/package-summary.html">fr.inria.alpage.frmgcm.services</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/services/CMAWebService.html" title="class in fr.inria.alpage.frmgcm.services">CMAWebService</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/services/CorpusService.html" title="class in fr.inria.alpage.frmgcm.services">CorpusService</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/services/DPathQueryMacroLibService.html" title="class in fr.inria.alpage.frmgcm.services">DPathQueryMacroLibService</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../fr/inria/alpage/frmgcm/services/SentenceCollectionService.html" title="class in fr.inria.alpage.frmgcm.services">SentenceCollectionService</a></strong></code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?fr/inria/alpage/frmgcm/server/class-use/FRMGCMService.html" target="_top">Frames</a></li>
<li><a href="FRMGCMService.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
